There are currently no open bugs.

"io-stringy" versions published in Ubuntu

Wily (2.110-5): main/interpreters
Vivid (2.110-5): main/interpreters
Utopic (2.110-5): main/interpreters
Trusty (2.110-5): main/interpreters
Precise (2.110-5): main/interpreters